.wpsPortalBanner {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #efdfbf
}
.wpsPortalBannerText {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000
}
.wpsToolbar {
	FONT-SIZE: 11pt; COLOR: #ffffff; BACKGROUND-COLOR: #ad9a85
}
.wpsToolBarLink {
	COLOR: #000000; TEXT-DECORATION: none
}
.wpsToolBarLink:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.wpsToolBarLink:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.wpsNavbar {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff; BACKGROUND-COLOR: #3e3d3d
}
.wpsNavbarSeparator {
	BACKGROUND-COLOR: #666666
}
.wpsTabs {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #997d77; TEXT-DECORATION: none
}
.wpsTabs:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #997d77; TEXT-DECORATION: none
}
.wpsTabs:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #997d77; TEXT-DECORATION: none
}
.wpsTabs:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #997d77; TEXT-DECORATION: none
}
.wpsSelectedTab {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsSelectedTab:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsSelectedTab:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsSelectedTab:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsGroupTabs {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; BACKGROUND-COLOR: #877969; TEXT-DECORATION: none
}
.wpsGroupTabs:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; BACKGROUND-COLOR: #877969; TEXT-DECORATION: none
}
.wpsGroupTabs:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; BACKGROUND-COLOR: #877969; TEXT-DECORATION: none
}
.wpsGroupTabs:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; BACKGROUND-COLOR: #877969; TEXT-DECORATION: none
}
.wpsGroupSelectedTab {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff; BACKGROUND-COLOR: #3e3d3d; TEXT-DECORATION: none
}
.wpsGroupSelectedTab:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff; BACKGROUND-COLOR: #3e3d3d; TEXT-DECORATION: none
}
.wpsGroupSelectedTab:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff; BACKGROUND-COLOR: #3e3d3d; TEXT-DECORATION: none
}
.wpsGroupSelectedTab:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff; BACKGROUND-COLOR: #3e3d3d; TEXT-DECORATION: none
}
.wpsNavSelectedNode {
	FONT-SIZE: 11pt; COLOR: #000000; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsNavSelectedNode:visited {
	FONT-SIZE: 11pt; COLOR: #000000; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsNavSelectedNode:hover {
	FONT-SIZE: 11pt; COLOR: #000000; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsNavSelectedNode:active {
	FONT-SIZE: 11pt; COLOR: #000000; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsNavUnSelectedNode {
	FONT-SIZE: 11pt; COLOR: #000000; BACKGROUND-COLOR: #efefef; TEXT-DECORATION: none
}
.wpsNavUnSelectedNode:visited {
	FONT-SIZE: 11pt; COLOR: #000000; BACKGROUND-COLOR: #efefef; TEXT-DECORATION: none
}
.wpsNavUnSelectedNode:hover {
	FONT-SIZE: 11pt; COLOR: #000000; BACKGROUND-COLOR: #efefef; TEXT-DECORATION: none
}
.wpsNavUnSelectedNode:active {
	FONT-SIZE: 11pt; COLOR: #000000; BACKGROUND-COLOR: #efefef; TEXT-DECORATION: none
}
.wpsNavUnSelectableNode {
	FONT-SIZE: 11pt; COLOR: #aaaaaa; BACKGROUND-COLOR: #efefef; TEXT-DECORATION: none
}
.wpsNavUnSelectableNode:visited {
	FONT-SIZE: 11pt; COLOR: #aaaaaa; BACKGROUND-COLOR: #efefef; TEXT-DECORATION: none
}
.wpsNavUnSelectableNode:hover {
	FONT-SIZE: 11pt; COLOR: #aaaaaa; BACKGROUND-COLOR: #efefef; TEXT-DECORATION: none
}
.wpsNavUnSelectableNode:active {
	FONT-SIZE: 11pt; COLOR: #aaaaaa; BACKGROUND-COLOR: #efefef; TEXT-DECORATION: none
}
.wpsNavLevel1 {
	FONT-WEIGHT: bold
}
.wpsPortletTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff; BACKGROUND-COLOR: #252525
}
.wpsEnrollBack {
	BACKGROUND-COLOR: #ffffcc
}
.wpsTableAdminHead {
	FONT-SIZE: 11pt; COLOR: #000000; BACKGROUND-COLOR: #cccccc
}
.wpsTaskManagerUnselected {
	FONT-SIZE: 11pt; COLOR: #000000; BACKGROUND-COLOR: #999999
}
.wpsAdminHeadSeparator {
	BACKGROUND-COLOR: #999999
}
.wpsTaskIconText {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #333333
}
.wpsDialogIconText {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #666666
}
.wpsDialogDisabledIconText {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #cfc5c5
}
.wpsPortletBack {
	BACKGROUND-COLOR: #ffffff
}
.wpsEditBack {
	BACKGROUND-COLOR: #ffffff
}
.wpsConfigureBack {
	BACKGROUND-COLOR: #ffffff
}
.wpsPortletColorBack {
	BACKGROUND-COLOR: #cccccc
}
.wpsPortletHead {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: black
}
.wpsEditHead {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt
}
.wpsPortletText {
	FONT-SIZE: 11pt
}
.wpsEditText {
	FONT-SIZE: 11pt
}
.wpsPortletSmText {
	FONT-SIZE: 10pt
}
.wpsEditSmText {
	FONT-SIZE: 10pt
}
.wpsPortletTinyText {
	FONT-SIZE: 10pt
}
.wpsPortletBody {
	
}
.wpsEditField {
	FONT-SIZE: 11pt
}
.wpsButtonText {
	FONT-SIZE: 11pt; COLOR: black
}
.wpsTableHead {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff; BACKGROUND-COLOR: #999999
}
.wpsTableText {
	FONT-SIZE: 11pt; align: center
}
.wpsTableRow {
	FONT-SIZE: 11pt; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.wpsTableNrmRow {
	FONT-SIZE: 11pt; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.wpsTableShdRow {
	FONT-SIZE: 11pt; COLOR: #000000; BACKGROUND-COLOR: #ececec
}
.wpsTableHeadLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff
}
.wpsTableHeadLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff
}
.wpsTableHeadLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff
}
.wpsLabelText {
	FONT-SIZE: 11pt; COLOR: #000000
}
.wpsDescriptionText {
	FONT-SIZE: 11pt; COLOR: #999999
}
.wpsFieldErrorText {
	COLOR: #c83030
}
.wpsFieldWarningText {
	COLOR: #000000
}
.wpsFieldSuccessText {
	COLOR: #000000
}
.wpsFieldInfoText {
	COLOR: #999999
}
.wpsInlineHelpText {
	COLOR: #666666
}
.weekday_header {
	FONT-SIZE: 12pt; COLOR: #000000; BACKGROUND-COLOR: #999999
}
.other_month_header {
	FONT-SIZE: 11pt; COLOR: #7e7001; BACKGROUND-COLOR: #e4e3e3
}
.current_month_header {
	FONT-SIZE: 11pt; COLOR: #000000; BACKGROUND-COLOR: #cbdbf3
}
.other_month_cell {
	FONT-SIZE: 11pt; BACKGROUND-COLOR: #f0f0f0
}
.current_month_cell {
	FONT-SIZE: 11pt; COLOR: black; BACKGROUND-COLOR: #ffffff
}
.current_day_header {
	FONT-SIZE: 12pt; COLOR: #000000; BACKGROUND-COLOR: #92b5e6
}
A.current_day_header:link {
	COLOR: #000000; BACKGROUND-COLOR: transparent
}
A.other_month_header:link {
	COLOR: #0000ff; BACKGROUND-COLOR: transparent
}
A.current_month_header:link {
	COLOR: #0050c9; BACKGROUND-COLOR: transparent
}
.wpsPlaceName {
	FONT-WEIGHT: bold; FONT-SIZE: 20pt; COLOR: #252525
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 76%/1 verdana,arial,sans-serif; COLOR: #000; PADDING-TOP: 0px
	

}
A {
	COLOR: #30c
}
A:visited {
	COLOR: #909
}
A:active {
	COLOR: #f00
}
.btnyellow {
	MARGIN: 2px; FONT: bold 1em verdana,arial,sans-serif; COLOR: #000; TEXT-ALIGN: center
}
INPUT.btnyellow {
	COLOR: #000; BACKGROUND-COLOR: #fece5c; TEXT-DECORATION: none
}
.btnyellow A {
	BORDER-RIGHT: #999 2px solid; BORDER-TOP: #f2f2f2 2px solid; DISPLAY: block; BACKGROUND: #fece5c; BORDER-LEFT: #f2f2f2 2px solid; WIDTH: 100%; COLOR: #000; BORDER-BOTTOM: #999 2px solid; TEXT-DECORATION: none
}
.btnyellow A:visited {
	COLOR: #000
}
.btnyellow A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
.btnyellow A:active {
	BORDER-RIGHT: #f2f2f2 2px solid; BORDER-TOP: #999 2px solid; DISPLAY: block; BORDER-LEFT: #999 2px solid; WIDTH: 100%; COLOR: #000; BORDER-BOTTOM: #f2f2f2 2px solid; TEXT-DECORATION: none
}
.btnred {
	MARGIN: 2px; FONT: bold 1em verdana,arial,sans-serif; COLOR: #fff; TEXT-ALIGN: center
}
INPUT.btnred {
	BACKGROUND: #c30; COLOR: #fff; TEXT-DECORATION: none
}
.btnred A {
	BORDER-RIGHT: #999 2px solid; BORDER-TOP: #f2f2f2 2px solid; DISPLAY: block; BACKGROUND: #c30; BORDER-LEFT: #f2f2f2 2px solid; WIDTH: 100%; COLOR: #fff; BORDER-BOTTOM: #999 2px solid; TEXT-DECORATION: none
}
.btnred A:visited {
	COLOR: #fff
}
.btnred A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.btnred A:active {
	BORDER-RIGHT: #f2f2f2 2px solid; BORDER-TOP: #999 2px solid; DISPLAY: block; BORDER-LEFT: #999 2px solid; WIDTH: 100%; COLOR: #fff; BORDER-BOTTOM: #f2f2f2 2px solid; TEXT-DECORATION: none
}
H1 {
	MARGIN: 0px; FONT: bold 2em/1 Arial
}
.pagetitle {
	MARGIN: 0px; FONT: bold 2em/1 times,serif
}
H2 {
	MARGIN: 0.1em 0em 0em; FONT: 1.4em/1 arial,sans-serif
}
.pagetitledescription {
	MARGIN: 0.1em 0em 0em; FONT: 1.4em/1 arial,sans-serif
}
H3 {
	MARGIN: 0em 0em 0.2em; FONT: bold 1.1em/1 arial,sans-serif
}
.headingone {
	MARGIN-TOP: 0em; MARGIN-BOTTOM: 0.2em; FONT: bold 1.1em/1 arial,sans-serif
}
.headingtwo {
	MARGIN-TOP: 0em; MARGIN-BOTTOM: 0.2em; FONT: bold 1em/1 arial,sans-serif
}
.headingthree {
	MARGIN-TOP: 0em; MARGIN-BOTTOM: 0.2em; FONT: bold 0.9em/1 arial,sans-serif
}
.hide {
	DISPLAY: none
}
HR {
	MARGIN: 0% 0em
}
HTML {
	BACKGROUND: #fff; MARGIN: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
INPUT.go {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 21px; HEIGHT: 15px; BORDER-RIGHT-WIDTH: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	MARGIN: 0em 0em 1.2em 1.6em; LINE-HEIGHT: 1.2
}
UL {
	MARGIN: 0em 0em 1.2em 1.6em; LINE-HEIGHT: 1.2
}
LI {
	MARGIN-BOTTOM: 0.6em; LINE-HEIGHT: 1.1
}
P {
	MARGIN-TOP: 0em; MARGIN-BOTTOM: 1em; FONT: 1em/1.2 verdana,sans-serif
}
P.nospace {
	MARGIN-BOTTOM: 0em
}
.textone {
	MARGIN-TOP: 0em; MARGIN-BOTTOM: 1em; FONT: 1em/1.2 Arial,Helvetica,sans-serif
}

.textview {
	FONT: 16px Arial,Helvetica,sans-serif bold;
	
}
.textview a {color:black;
background-color:#DFDFDF;}

.texttwo {
	MARGIN-TOP: 0em; MARGIN-BOTTOM: 1em; FONT: 0.9em/1.2 verdana,sans-serif
}
.textthree {
	MARGIN-TOP: 0em; MARGIN-BOTTOM: 1em; FONT: 0.9em/1.4 arial,sans-serif
}
.sitesectiontitle {
	MARGIN: 0em 0em 0.4em; FONT: bold 1.4em times,sans-serif
}
#contact P INPUT {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 3px; MARGIN-TOP: 2px; PADDING-LEFT: 3px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #777; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #777; PADDING-BOTTOM: 3px; FONT: 1em/1.2 verdana,sans-serif; BORDER-TOP-COLOR: #777; PADDING-TOP: 3px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #777
}
#contact P TEXTAREA {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 3px; MARGIN-TOP: 2px; PADDING-LEFT: 3px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #777; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #777; PADDING-BOTTOM: 3px; FONT: 1em/1.2 verdana,sans-serif; BORDER-TOP-COLOR: #777; PADDING-TOP: 3px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #777
}
#contact P SELECT {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 3px; MARGIN-TOP: 2px; PADDING-LEFT: 3px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #777; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #777; PADDING-BOTTOM: 3px; FONT: 1em/1.2 verdana,sans-serif; BORDER-TOP-COLOR: #777; PADDING-TOP: 3px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #777
}
#contact P OPTION {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 3px; MARGIN-TOP: 2px; PADDING-LEFT: 3px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #777; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #777; PADDING-BOTTOM: 3px; FONT: 1em/1.2 verdana,sans-serif; BORDER-TOP-COLOR: #777; PADDING-TOP: 3px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #777
}
#contact P submit {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 3px; MARGIN-TOP: 2px; PADDING-LEFT: 3px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #777; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #777; PADDING-BOTTOM: 3px; FONT: 1em/1.2 verdana,sans-serif; BORDER-TOP-COLOR: #777; PADDING-TOP: 3px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #777
}
#contact .redtext {
	COLOR: red
}
#contact LABEL {
	DISPLAY: block; FONT-WEIGHT: bold
}
TD {
	ont-size: 76%
}
TH {
	ont-size: 76%
}
TABLE {
	
}
.cShellHead {
	FONT: 0.9em verdana,sans-serif
}
.cShellSrch {
	BORDER-RIGHT: #777 1px solid; BORDER-TOP: #777 1px solid; PADDING-LEFT: 3px; FONT: 10px verdana,sans-serif; BORDER-LEFT: #777 1px solid; WIDTH: 125px; BORDER-BOTTOM: #777 1px solid
}
.cShellUPS {
	PADDING-LEFT: 15px; FONT: 0.9em verdana,sans-serif; PADDING-TOP: 5px
}
.cShellBcrumb {
	PADDING-BOTTOM: 7px; FONT: 0.9em verdana,sans-serif; PADDING-TOP: 5px
}
.cShellFoot {
	PADDING-BOTTOM: 7px; FONT: 0.9em verdana,sans-serif; PADDING-TOP: 5px
}
.bBodySelect {
	FONT: 0.9em verdana,sans-serif
}
.aBcrmb {
	TEXT-DECORATION: none
}
.aBcrmb:visited {
	COLOR: #800080
}
.aBcrmb:hover {
	TEXT-DECORATION: underline
}
A.gsn {
	FONT: bold 0.9em verdana,sans-serif; COLOR: #fff; TEXT-DECORATION: none
}
A.gsn:visited {
	FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: none
}
UNKNOWN {
	WIDTH: 100%; HEIGHT: 1%
}
A.lsn {
	FONT: 0.9em/1.2 verdana,sans-serif; TEXT-DECORATION: none
}
A.lsn:visited {
	COLOR: #800080
}
A.lsn:hover {
	TEXT-DECORATION: underline
}
A.lsnHd {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em; TEXT-DECORATION: none
}
A.lsnHd:hover {
	TEXT-DECORATION: underline
}
.lsnHd {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em
}
A.lsnCrnt {
	FONT: 0.9em/1.2 verdana,sans-serif; COLOR: #000; TEXT-DECORATION: none
}
A.lsnCrnt:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A.lsnCrnt:hover {
	COLOR: #800080; TEXT-DECORATION: underline
}
A.lsnCrnt:active {
	COLOR: #f00; TEXT-DECORATION: underline
}
TD.lsnHead {
	
}
TD.lsn {
	FONT: 0.9em verdana,sans-serif
}
.gsnX {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; PADDING-BOTTOM: 5px; OVERFLOW: visible; WIDTH: 100%; PADDING-TOP: 5px; BACKGROUND-COLOR: #333; TEXT-ALIGN: center; layer-background-color: #333
}
.gsnY {
	VISIBILITY: hidden; WIDTH: 100%; HEIGHT: 4px; BACKGROUND-COLOR: #f00; layer-background-color: #F00
}
.gsnZ {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; PADDING-BOTTOM: 5px; FONT: bold 0.9em verdana,sans-serif; WIDTH: 100%; COLOR: #333; PADDING-TOP: 5px; BACKGROUND-COLOR: #ccc; TEXT-ALIGN: center; layer-background-color: #CCC
}
 HTML DIV.gsnX {
	WIDTH: auto
}
 HTML DIV.gsnZ {
	WIDTH: auto
}
.lsnHead {
	PADDING-LEFT: 5px; LINE-HEIGHT: 1.2
}
.lsnHeadOn {
	BORDER-LEFT: #f00 5px solid
}
TD.lsnHead A.lsnCrnt {
	FONT-WEIGHT: bold
}
.lsn0 {
	BORDER-RIGHT: #ccc 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 0.9em; PADDING-BOTTOM: 1px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 1px; font-family: "3MCircular-Book",Arial,"Helvetica Neue",Helvetica,sans-serif;
    
}
.lsn1 {
	BORDER-RIGHT: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 1px
}
.lsn2 {
	BORDER-RIGHT: #ccc 1px solid; PADDING-LEFT: 19px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 1px
}
.lsn3 {
	BORDER-RIGHT: #ccc 1px solid; PADDING-LEFT: 33px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 1px
}
.lsn99 {
	BORDER-RIGHT: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.lsnOn {
	BORDER-LEFT: #f00 5px solid; BACKGROUND-COLOR: #fff; layer-background-color: #FFF
}
.lsnOn1 {
	PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.lsnOn2 {
	PADDING-LEFT: 14px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.lsnOn3 {
	PADDING-LEFT: 28px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.lsnChild {
	DISPLAY: none; BACKGROUND-COLOR: #e7e7e7
}
ADDRESS {
	MARGIN: 0em 0%; FONT: italic 1em/1 verdana,arial,sans-serif
}
BIG {
	FONT-SIZE: 1em
}
BLOCKQUOTE {
	MARGIN: 0em 0%; LINE-HEIGHT: 1
}
CAPTION {
	MARGIN: 0% 0em; FONT: 0.9em/1 arial,sans-serif
}
CODE {
	FONT: 1em monospace
}
DD {
	MARGIN: 0% 0em; LINE-HEIGHT: 1
}
DL {
	MARGIN: 0% 0em; LINE-HEIGHT: 1
}
DT {
	MARGIN: 0% 0em; LINE-HEIGHT: 1
}
H4 {
	MARGIN: 0em 0em 0.2em; FONT: bold 1em/1 arial,sans-serif
}
H5 {
	MARGIN: 0em 0em 0.2em; FONT: bold 0.9em/1 arial,sans-serif
}
H6 {
	MARGIN: 0em 0em 0.2em; FONT: bold 0.9em/1 arial,sans-serif
}
KBD {
	FONT: 1em monospace
}
PRE {
	FONT: 1em monospace
}
SAMP {
	FONT: 1em monospace
}
SMALL {
	FONT-SIZE: 1em
}
STRONG {
	FONT-WEIGHT: bold
}
B {
	FONT-WEIGHT: bold
}
SUB {
	FONT-SIZE: 1em
}
SUP {
	FONT-SIZE: 1em
}
TT {
	FONT: 1em monospace
}
SPAN.texttwo SPAN.texttwo {
	FONT-SIZE: 1em; LINE-HEIGHT: 1
}
SPAN.textthree SPAN.textthree {
	FONT-SIZE: 1em; LINE-HEIGHT: 1
}
SPAN.texttwo SPAN.textthree {
	FONT-SIZE: 1em; LINE-HEIGHT: 1
}
SPAN.textthree SPAN.texttwo {
	FONT-SIZE: 1em; LINE-HEIGHT: 1
}
SPAN.texttwo SPAN.texttwo SPAN.textthree {
	FONT-SIZE: 1em; LINE-HEIGHT: 1
}
SPAN.texttwo SPAN.textthree SPAN.texttwo {
	FONT-SIZE: 1em; LINE-HEIGHT: 1
}
SPAN.textthree SPAN.texttwo SPAN.textthree {
	FONT-SIZE: 1em; LINE-HEIGHT: 1
}
SPAN.textthree SPAN.texttwo SPAN.texttwo {
	FONT-SIZE: 1em; LINE-HEIGHT: 1
}
H1.title {
	FONT-WEIGHT: bold; FONT-SIZE: medium; LINE-HEIGHT: 1;  font-family: "3MCircular-Book",Arial,"Helvetica Neue",Helvetica,sans-serif;
  
}
H2.title {
	FONT-WEIGHT: bold; FONT-SIZE: small; LINE-HEIGHT: 1; FONT-FAMILY: "3MCircular-Book",Arial,"Helvetica Neue",Helvetica,sans-serif
}
.srchInpt {
	BORDER-RIGHT: #777777 1px solid; BORDER-TOP: #777777 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 10px; BORDER-LEFT: #777777 1px solid; WIDTH: 125px; BORDER-BOTTOM: #777777 1px solid; FONT-FAMILY: "3MCircular-Book",Arial,"Helvetica Neue",Helvetica,sans-serif
}
.ternav {
	PADDING-BOTTOM: 7px; PADDING-TOP: 5px
}
.txtBlkB {
	FONT-WEIGHT: bold
}
.txtBlkB2 {
	FONT-WEIGHT: bold; FONT-SIZE: x-small
}
.txtBlu {
	TEXT-DECORATION: none
}
.txtBlu:hover {
	TEXT-DECORATION: underline
}
.txtBlu:visited {
	COLOR: #800080
}
.txtBluB {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.txtBluB:hover {
	TEXT-DECORATION: underline
}
.txtWht {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.txtWhtB {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.txtWhtB:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.ups {
	PADDING-LEFT: 15px; PADDING-TOP: 5px
}
.bodybold {
	MARGIN: 0em 0em 1em; FONT: bold 1em/1.2 verdana,sans-serif
}
.catalogbreadcrumb {
	PADDING-BOTTOM: 7px; FONT: 0.9em verdana,sans-serif; PADDING-TOP: 5px; TEXT-DECORATION: none
}
A.catalogbreadcrumb:visited {
	COLOR: #800080
}
A.catalogbreadcrumb:hover {
	TEXT-DECORATION: underline
}
.pb {
	MARGIN: 0em 0em 1em; FONT: 1em/1.2 verdana,sans-serif
}
.mb {
	MARGIN: 0em 0em 1em; FONT: 1em/1.2 verdana,sans-serif
}
.ben {
	MARGIN: 0em 0em 1em; FONT: 1em/1.2 verdana,sans-serif
}
.sntitle {
	MARGIN: 0em 0em 1em; FONT: 1em/1.2 verdana,sans-serif
}
.sd {
	MARGIN: 0em 0em 1em; FONT: bold 1em/1.2 verdana,sans-serif
}
.snfmp {
	MARGIN: 0em 0em 1em; FONT: bold 1em/1.2 verdana,sans-serif
}
.sndes {
	MARGIN: 0em 0em 1em; FONT: 0.9em/1.2 verdana,sans-serif
}
.fmp {
	MARGIN: 0px; FONT: bold 2em/1 times,serif
}
.ai {
	MARGIN: 0em 0em 1em; FONT: 1em/1.2 verdana,sans-serif
}
.printerlink {
	MARGIN: 0em 0em 1em; FONT: 0.9em/1.4 arial,sans-serif
}
.learnmorebutton {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: "3MCircular-Book",Arial,"Helvetica Neue",Helvetica,sans-serif; TEXT-DECORATION: none
}
.learnmorebutton:hover {
	BACKGROUND-COLOR: #cccccc
}
.clicktoenlarge {
	MARGIN: 0em 0em 1em; FONT: 0.9em/1.4 arial,sans-serif
}
.button {
	MARGIN: 2px; FONT: bold 1em verdana,arial,sans-serif; COLOR: #000; TEXT-ALIGN: center
}
INPUT.button {
	COLOR: #000; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none
}
.gs_labels {
	MARGIN: 0em 0em 1em; FONT: 0.9em/1.2 verdana,sans-serif
}
.returnto {
	MARGIN: 0em 0em 1em; FONT: 0.9em/1.2 verdana,sans-serif
}
.wtbnav {
	MARGIN: 0em 0em 1em; FONT: 0.9em/1.2 verdana,sans-serif
}
.r0 {
	BACKGROUND-COLOR: #eeeeee
}
.r1 {
	BACKGROUND-COLOR: #cccccc
}
.r2 {
	BACKGROUND-COLOR: #999999
}
div.tableContainerBorder {
    clear:both;
	width: 868px;		/* table width will be 99% of this*/
	height:150px; 	/* must be greater than tbody*/
	overflow: auto;
	margin: 0 auto;
    border-bottom-width:1px;
	border-bottom-color:#bdbdbd;
	border-bottom-style:solid;
}
thead.fixedHeader th {
	border-bottom: 2px;	
	color: black;
	font-family: "3MCircular-Book",Arial,"Helvetica Neue",Helvetica,sans-serif;
	background-color: #eeeeee;
	font-size: 10pt;
	vertical-align: bottom;
	font-weight: bold;	
	text-align: left;	
	position:relative;
    top: expression(document.getElementById("tableContainer").scrollTop-1); /*IE5+ only*/
}
tbody.scrollContent td, tbody.scrollContent tr.normalRow td {
	border-color: "automatic,darkgray";	
	border-bottom:0px ;
	border-collapse: collapse;
    background-color: white;
	COLOR: black;
    font-size :10pt;
	font-weight:normal;              
    FONT-FAMILY: "3MCircular-Book",Arial,"Helvetica Neue",Helvetica,sans-serif;   
    TEXT-TRANSFORM: none;
	vertical-align:top;
	text-align:left;
}


.firstLevelView{
	position: relative;
	width:20%;
}

.headerView{
	FONT-FAMILY: "3MCircular-Book",Arial,"Helvetica Neue",Helvetica,sans-serif;
	font-size: 16px;
	FONT-WEIGHT: bold;
	
}

.mediamheader{
	background: none repeat scroll 0 0 gray;
	FONT-FAMILY: "3MCircular-Book",Arial,"Helvetica Neue",Helvetica,sans-serif;
	vertical-align: middle;
	font-size: 17px;
}


.headerList{
	background: none repeat scroll 0 0 gray;
	FONT-FAMILY: "3MCircular-Book",Arial,"Helvetica Neue",Helvetica,sans-serif;
	font-size: 13px;
	height: 37px;
}

.elementgrid{
	border-collapse: collapse;
    border-spacing: 0;
    width: 99%;
}

.rowColorlightGray td,.rowColorlightWhite td {
vertical-align:top;
}

.wordwrap  {
white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
white-space: -pre-wrap;      /* Opera 4-6 */
white-space: -o-pre-wrap;    /* Opera 7 */
white-space: pre-wrap;       /* css-3 */
word-wrap: break-word;       /* Internet Explorer 5.5+ */
word-break: break-all;
white-space: normal;
}

.MMM--theme-ft {
    background: url("/dmrweb/dmrpics/footer/repeating_hashedLines.png") repeat scroll 0 0 #fff;
    border-top: 20px none;
    padding-bottom: 30px;
}
.MMM--ftCTAs{
  background-color:#5a5a5a;
  padding:10px;
}
.MMM--ftCTAsRight a{
  border-color:#ffffff;
  margin:10px 0;
}

.MMM--ftLinks{
  margin-top:15px;
  padding:0 20px;
}
.MMM--ftLinkCol{
  border-bottom:1px solid #cbcbcb;
  padding:0 15px;
}
.MMM--ftLinkCol.MMM--isActive{
  background-color:#5a5a5a;
}
.MMM--ftLinkCol a.MMM--isActive{
  color:#ffffff;
}
.MMM--ftLink .MMM--ftHdr{
  display:inline-block;
  position:relative;
  padding:5px;
  width:100%;
  text-decoration:none;
  border-bottom:none;
  height:46px;
  line-height:46px;
  text-transform:uppercase;
}
.MMM--ftHdr:hover{
  border-bottom:none;
}

.MMM--ftrLinkList{
  display:none;
}
.MMM--ftrLinkList.MMM--isActive{
  display:block;
}
.MMM--ftrLinkList li{
  padding:5px 0;
}
.MMM--ftrLinkList a{
  border-bottom-color:#ffffff;
}
.MMM--ftrLinkList a, .MMM--ftrLinkList a:hover, .MMM--ftrLinkList a:visited, .MMM--ftrLinkList a:active{
  color:#ffffff;
}

.MMM--ftSection{
  margin:30px 20px 0;
  overflow:hidden;
}
.MMM--ftSection .MMM--hdg{
  text-transform:uppercase;
}

.MMM--socialIcns{
  display:table;
  width:100%;
}
.MMM--socialIcns li{
  display:table-cell;
  width:40px;
  padding:0 10px;
  text-align:center;
}
.MMM--socialIcns li:first-child{
  padding-left:0;
}
.MMM--socialIcns .MMM--socialIcn{
  min-width:40px;
  min-height:40px;
  font-size:30px;
}
.MMM--socialIcns .MMM--socialIcn:before{
  position:relative;
  top:5px;
}
.MMM--localeChange{
  float:left;
  margin-right:15px;
  border-bottom:none;
  min-height:40px;
}
.MMM--localeChange:hover{
  border-bottom:none;
}
.MMM--ftLinkTM{
  font-size:10px;
}
.MMM--ftLegalPrivacy{
  margin-bottom:5px;
}
.MMM--ftLinkTM a{
  margin:0 5px;
}

.MMM--ftLinkTM a:last-child{
  border-right:0 solid #000000;
}

.MMM--ftLogo{
  margin-bottom:10px;
}
.MMM--ftLogo a{
  border-bottom:none;
}
.MMM--ftLogo a:hover{
  border-bottom:none;
}

/* Cookie Box Styles */
.MMM--cookieBox{
  background-color:#838383;
  display:none;
}
.MMM--cookieBox p{
  margin-bottom:1em;
}
.MMM--cookieBox .MMM--accordionList_twisty{
  background-color:transparent;
}
